:root {

	--cor-fundo-primaria: var(--bs-blue);
	--cor-fundo-secundaria: var(--bs-cyan);
	--cor-letra-primaria: var(--bs-white);
	--cor-letra-secundaria: var(--bs-black);
}

::-webkit-scrollbar {
	width: 1px;
	height: 12px;
}
::-webkit-scrollbar-track {
	background: #f1f1f1;
	border-radius: 10px;
}
::-webkit-scrollbar-thumb {
	background-color: #212529;
	border-radius: 10px;
	border: 2px solid #f1f1f1;
}
::-webkit-scrollbar-thumb:active {
	background-color: #0056b3;
}
* {
	scrollbar-width: thin;
	scrollbar-color: var(--cor-fundo-primaria) #f1f1f1;
}

#manutencao {
	position: fixed;
	z-index: 999;
	background: #212529;
	width: 100%;
	height: 100%;
}
#manutencao #imagem {
	top: 50%;
	width: 100%;
	position: relative;
	margin-top: -175px;
	padding: 0px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
#manutencao #imagem img {
	width: 250px;
}

#manutencao span {
	color: #FFF;
	font-weight: bold;
	top: 50%;
	display: block;
	padding: 0px;
	margin: 0px;
	font-size: 20px;
	padding-top: 10px;
}

#manutencao #logopr {
	width: 150px;
	right: 0px;
	position: absolute;
	margin-left: -100px;
	margin-top: -100px;
	bottom: 0;
	padding: 20px;
}

#loading{
	
	position: absolute;
	background: #000000;
	opacity: 0.95;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	z-index: 9999;
	position: fixed;
	
}

#loading img{
	
	opacity: 1;
	position: absolute;
	width: 150px;
	height: 126px;
	top: 50%;
	left: 50%;
	margin-top: -90px;
	margin-left: -63px;
	
	
}

#loading span{
	
	opacity: 1;
	position: absolute;
	width: 150px;
	height: 20px;
	top: 50%;
	left: 50%;
	color: #FFFFFF;
	margin-top: 60px;
	margin-left: -65px;
	text-align: center;
	font-size: 30px;
	font-weight: bold;
		
}